• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

PlugIn Preset TK8 - Incompatible with PS Beta (24.6)

Community Beginner ,
May 23, 2023 May 23, 2023

Copy link to clipboard

Copied

The latest version PS Beta (24.6) has an issue with the Plug-In "TK8". This plugIn (TK8) is not functioning correctly and if removed, cannot be re-installed . The previous version works correctly (24.5). See the attached files for error code/statements.

Bug Unresolved
TOPICS
Desktop-macOS

Views

48

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
1 Comment
Adobe Employee ,
May 23, 2023 May 23, 2023

Copy link to clipboard

Copied

LATEST

Hi @dougt1944 sorry to hear this.  To be sure we understand, in 25.4 beta this plugin worked but in 24.6 it is not? Does this plugin work with the release version of Ps and the issue you are seeing is only in Ps beta 24.6?

 

Curious if you have reached out to the maker of this third-party plugin to see what they can suggest or what they are seeing in their tests?

 

It may help if we could see your Photoshop System Info. Launch Photoshop, and select Help >System Info...and copy/paste the text in a reply.  

 

Thank you,
Cory

Votes

Translate

Translate

Report

Report